package com.zjrs.zwnw.rlzysc.entity;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Param;
import com.zjrs.zwnw.rlzysc.po.VRsRlzyZwwzglPO;

import java.util.HashMap;
import java.util.List;
import java.util.Map;

public interface VRsRlzyZwwzglMapper extends BaseMapper<VRsRlzyZwwzglPO> {
    public void insertZwXx(@Param("list") List<VRsRlzyZwwzglPO> list);
    public void updateZwXx(@Param("list") List<VRsRlzyZwwzglPO> list);
    public List<Map<String,Object>> getZwList(@Param("map") HashMap map);
    public List<String> getDixtinctHshList(String rsrlzyzwgllsh);
}
